Subject: FVWM: tkgoodstuff patch - Fixing styles

From: "Richard A. Guay" <[email-masked]>
Date: Thu, 22 Jan 1998 11:30:56 -0500 (EST)

Hi,

The following is the diff from the WindowList.tcl file that fixes the problem
with tkgoodstuff changing the styles in fvwm2:

149c149
<     if $FWL(nofvwmicons) {
---
>     if {$FWL(nofvwmicons) && $Fvwm(dostyle)} {

Sorry, but I have never produced a diff for a patch before.  I am sending to
this list since it is a fvwm2 interaction bug.  Since I loose all computer
access in March, I can not be a maintainer for this program (though it would be
fun!).  Will this be added to the fvwm2 distribution?

Richard A. Guay
Network Administrator
ASIC International Inc.
[email-masked]
http://www.asicint.com

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].